Visual Editor display a long of text in Chinese Wikivoyage!
Closed, ResolvedPublic0 Story Points

Description

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 11 2016, 6:53 AM

VE does not yet support the language variations syntax used by Chinese wikis.

Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF set the point value for this task to 8.
Deskana closed this task as Resolved.Oct 25 2017, 10:02 AM
Deskana claimed this task.
Deskana added a subscriber: Deskana.

Clicking on the link provided in the description, this seems to be fine now.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptOct 25 2017, 10:02 AM
Ryasmeen renamed this task from Virtual Editor display a long of text in Chinese Wikivoyage! to Visual Editor display a long of text in Chinese Wikivoyage!.Oct 25 2017, 4:46 PM
Deskana changed the point value for this task from 8 to 0.Oct 26 2017, 5:10 PM

Wow! Thanks for anybody.